SciQLOP - Task #1472

User story # 1474 (Closed): Génération de setup Windows & linux
Cpack windows pour windows

31/05/2017 02:23 PM - Anonymous

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Pouvoir généré un setup de compilation Windows depuis windows via Cpack

History

#1 - 31/05/2017 02:27 PM - Anonymous
- Tracker changed from Epic story to User story

- Parent task set to #1474

#2 - 31/05/2017 05:18 PM - Anonymous
- Story points changed from 1 to 2

#3 - 02/06/2017 11:53 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 06/06/2017 11:55 AM - Anonymous

- Status changed from In Progress to Feedback

#5 - 08/06/2017 08:42 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#6 - 12/06/2017 11:15 AM - Anonymous
- Status changed from Feedback to Closed
